Subject: bug#38154: Man-follow-manual-reference could be as sharp as M-x man itself

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Nov 2019 06:57:31 +0100

Eli Zaretskii <[email-masked]> writes:

>> Sure, I'll tell the authors to use
>> 
>>    SEE ALSO
>>            v.segment(1grass), v.split(1grass), v.to.rast(1grass), v.to.db(1grass)
>> 
>> but in the meantime, Man-follow-manual-reference should be beefed up...
>
> FWIW, I'm not at all sure.  It's an invalid man page (a.k.a. "bug"),
> so why should we support it?

Yeah, I don't think Man-follow-manual-reference should guess that much
here.  It makes sense for M-x man to guess though, so I don't think
there's anything to fix here, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no